.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:6.671833px;}
._1{width:8.895756px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:23.999400px;}
.fs2{font-size:31.999200px;}
.fs0{font-size:127.996800px;}
.y67{bottom:16.400256px;}
.y66{bottom:31.824410px;}
.y0{bottom:48.201681px;}
.y44{bottom:200.410374px;}
.y43{bottom:213.263835px;}
.y42{bottom:226.117295px;}
.y41{bottom:238.970755px;}
.y40{bottom:251.824215px;}
.y3f{bottom:264.677675px;}
.y65{bottom:275.924453px;}
.y3e{bottom:277.531135px;}
.y64{bottom:288.777913px;}
.y3d{bottom:290.384596px;}
.y63{bottom:301.631373px;}
.y3c{bottom:303.238056px;}
.y62{bottom:314.484833px;}
.y3b{bottom:316.091516px;}
.y61{bottom:327.338294px;}
.y3a{bottom:328.944976px;}
.y60{bottom:340.191754px;}
.y39{bottom:341.798436px;}
.y5f{bottom:353.045214px;}
.y38{bottom:354.651896px;}
.y5e{bottom:365.898674px;}
.y37{bottom:367.505357px;}
.y5d{bottom:378.752134px;}
.y36{bottom:380.358817px;}
.y5c{bottom:391.605594px;}
.y35{bottom:393.212277px;}
.y5b{bottom:404.459055px;}
.y34{bottom:406.065737px;}
.y5a{bottom:417.312515px;}
.y33{bottom:418.919197px;}
.y59{bottom:430.165975px;}
.y32{bottom:431.772657px;}
.y58{bottom:443.019435px;}
.y31{bottom:444.626118px;}
.y57{bottom:455.872895px;}
.y30{bottom:457.479578px;}
.y56{bottom:468.726355px;}
.y2f{bottom:470.333038px;}
.y55{bottom:481.579816px;}
.y2e{bottom:483.186498px;}
.y54{bottom:494.433244px;}
.y2d{bottom:496.039926px;}
.y53{bottom:507.286704px;}
.y2c{bottom:508.893386px;}
.y52{bottom:520.140164px;}
.y2b{bottom:521.746846px;}
.y51{bottom:532.993624px;}
.y2a{bottom:534.600307px;}
.y50{bottom:545.847084px;}
.y29{bottom:547.453767px;}
.y4f{bottom:558.700544px;}
.y28{bottom:560.307227px;}
.y4e{bottom:571.554005px;}
.y27{bottom:573.160687px;}
.y4d{bottom:584.407465px;}
.y26{bottom:586.014147px;}
.y4c{bottom:597.260925px;}
.y25{bottom:598.867607px;}
.y4b{bottom:610.114385px;}
.y24{bottom:611.721068px;}
.y4a{bottom:622.967845px;}
.y23{bottom:624.574528px;}
.y49{bottom:635.821305px;}
.y22{bottom:637.427988px;}
.y48{bottom:648.674766px;}
.y21{bottom:650.281448px;}
.y47{bottom:661.528226px;}
.y20{bottom:663.134908px;}
.y46{bottom:674.381686px;}
.y1f{bottom:675.988368px;}
.y45{bottom:687.235146px;}
.y1e{bottom:688.841829px;}
.y1d{bottom:701.695289px;}
.y1c{bottom:714.548749px;}
.y1b{bottom:727.402209px;}
.y1a{bottom:740.255669px;}
.y19{bottom:753.109129px;}
.y18{bottom:765.962590px;}
.y17{bottom:778.816050px;}
.y16{bottom:791.669510px;}
.y15{bottom:804.522970px;}
.y14{bottom:817.376430px;}
.y13{bottom:830.229890px;}
.y12{bottom:843.083351px;}
.y11{bottom:855.936811px;}
.y10{bottom:868.790271px;}
.yf{bottom:881.643731px;}
.ye{bottom:894.497191px;}
.yd{bottom:907.350651px;}
.yc{bottom:920.204112px;}
.yb{bottom:933.057572px;}
.ya{bottom:945.911032px;}
.y9{bottom:958.764492px;}
.y8{bottom:971.617952px;}
.y7{bottom:984.471412px;}
.y6{bottom:997.324873px;}
.y5{bottom:1010.178333px;}
.y4{bottom:1023.031793px;}
.y3{bottom:1035.885253px;}
.y2{bottom:1048.738713px;}
.y1{bottom:1105.673171px;}
.h4{height:17.495563px;}
.h5{height:17.543561px;}
.h6{height:23.327417px;}
.h3{height:93.309667px;}
.h2{height:1254.850322px;}
.h1{height:1254.850420px;}
.h0{height:1351.253684px;}
.w1{width:859.596639px;}
.w0{width:956.000000px;}
.x0{left:48.201681px;}
.x1{left:56.233894px;}
.x3{left:228.585962px;}
.x4{left:263.225999px;}
.x2{left:457.904524px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:5.536598pt;}
._1{width:7.382113pt;}
.fs1{font-size:19.915820pt;}
.fs2{font-size:26.554427pt;}
.fs0{font-size:106.217707pt;}
.y67{bottom:13.609696pt;}
.y66{bottom:26.409378pt;}
.y0{bottom:40.000000pt;}
.y44{bottom:166.309864pt;}
.y43{bottom:176.976264pt;}
.y42{bottom:187.642664pt;}
.y41{bottom:198.309064pt;}
.y40{bottom:208.975464pt;}
.y3f{bottom:219.641864pt;}
.y65{bottom:228.974964pt;}
.y3e{bottom:230.308264pt;}
.y64{bottom:239.641364pt;}
.y3d{bottom:240.974664pt;}
.y63{bottom:250.307764pt;}
.y3c{bottom:251.641064pt;}
.y62{bottom:260.974164pt;}
.y3b{bottom:262.307464pt;}
.y61{bottom:271.640564pt;}
.y3a{bottom:272.973864pt;}
.y60{bottom:282.306964pt;}
.y39{bottom:283.640264pt;}
.y5f{bottom:292.973364pt;}
.y38{bottom:294.306664pt;}
.y5e{bottom:303.639764pt;}
.y37{bottom:304.973064pt;}
.y5d{bottom:314.306164pt;}
.y36{bottom:315.639464pt;}
.y5c{bottom:324.972564pt;}
.y35{bottom:326.305864pt;}
.y5b{bottom:335.638964pt;}
.y34{bottom:336.972264pt;}
.y5a{bottom:346.305364pt;}
.y33{bottom:347.638664pt;}
.y59{bottom:356.971764pt;}
.y32{bottom:358.305064pt;}
.y58{bottom:367.638164pt;}
.y31{bottom:368.971464pt;}
.y57{bottom:378.304564pt;}
.y30{bottom:379.637864pt;}
.y56{bottom:388.970964pt;}
.y2f{bottom:390.304264pt;}
.y55{bottom:399.637364pt;}
.y2e{bottom:400.970664pt;}
.y54{bottom:410.303738pt;}
.y2d{bottom:411.637038pt;}
.y53{bottom:420.970138pt;}
.y2c{bottom:422.303438pt;}
.y52{bottom:431.636538pt;}
.y2b{bottom:432.969838pt;}
.y51{bottom:442.302938pt;}
.y2a{bottom:443.636238pt;}
.y50{bottom:452.969338pt;}
.y29{bottom:454.302638pt;}
.y4f{bottom:463.635738pt;}
.y28{bottom:464.969038pt;}
.y4e{bottom:474.302138pt;}
.y27{bottom:475.635438pt;}
.y4d{bottom:484.968538pt;}
.y26{bottom:486.301838pt;}
.y4c{bottom:495.634938pt;}
.y25{bottom:496.968238pt;}
.y4b{bottom:506.301338pt;}
.y24{bottom:507.634638pt;}
.y4a{bottom:516.967738pt;}
.y23{bottom:518.301038pt;}
.y49{bottom:527.634138pt;}
.y22{bottom:528.967438pt;}
.y48{bottom:538.300538pt;}
.y21{bottom:539.633838pt;}
.y47{bottom:548.966938pt;}
.y20{bottom:550.300238pt;}
.y46{bottom:559.633338pt;}
.y1f{bottom:560.966638pt;}
.y45{bottom:570.299738pt;}
.y1e{bottom:571.633038pt;}
.y1d{bottom:582.299438pt;}
.y1c{bottom:592.965838pt;}
.y1b{bottom:603.632238pt;}
.y1a{bottom:614.298638pt;}
.y19{bottom:624.965038pt;}
.y18{bottom:635.631438pt;}
.y17{bottom:646.297838pt;}
.y16{bottom:656.964238pt;}
.y15{bottom:667.630638pt;}
.y14{bottom:678.297038pt;}
.y13{bottom:688.963438pt;}
.y12{bottom:699.629838pt;}
.y11{bottom:710.296238pt;}
.y10{bottom:720.962638pt;}
.yf{bottom:731.629038pt;}
.ye{bottom:742.295438pt;}
.yd{bottom:752.961838pt;}
.yc{bottom:763.628238pt;}
.yb{bottom:774.294638pt;}
.ya{bottom:784.961038pt;}
.y9{bottom:795.627438pt;}
.y8{bottom:806.293838pt;}
.y7{bottom:816.960238pt;}
.y6{bottom:827.626638pt;}
.y5{bottom:838.293038pt;}
.y4{bottom:848.959438pt;}
.y3{bottom:859.625838pt;}
.y2{bottom:870.292238pt;}
.y1{bottom:917.539103pt;}
.h4{height:14.518633pt;}
.h5{height:14.558464pt;}
.h6{height:19.358177pt;}
.h3{height:77.432708pt;}
.h2{height:1041.333252pt;}
.h1{height:1041.333333pt;}
.h0{height:1121.333252pt;}
.w1{width:713.333333pt;}
.w0{width:793.333333pt;}
.x0{left:40.000000pt;}
.x1{left:46.665504pt;}
.x3{left:189.691280pt;}
.x4{left:218.437196pt;}
.x2{left:379.990504pt;}
}
